* {
 margin: 0;
 padding: 0;
 border: 0px none;
 font-family: sans-serif;
 font-size: 1em;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 }
 
body 
{
 font-size: 76%;
 color:#3C180A;
 scrollbar-base-color: none;
 scrollbar-face-color: #F5F2DE;
 scrollbar-track-color: #C4CD91;
 scrollbar-arrow-color: #80921D;
 scrollbar-highlight-color: #FFF;
 scrollbar-3dlight-color: #E9DBAD;
 scrollbar-shadow-color: #C4CD91;
 scrollbar-darkshadow-color: #A09D65;
 }
 
 .validationsummary
{
	background-color:#C4CD91;
	border:thin solid;
	border-top:solid 1px;
	border-right:solid 1px;
	border-left:solid 1px;
	border-bottom:solid 1px;
	border-color:#919364;
	padding-bottom:5px;
	padding-left:45px;
	padding-right:10px;
	padding-top:5px; 
	background-image: url(/MRN_GestimP_presentation/images/icon_exclamation_pad.gif);
	background-position: left center; 
	background-repeat: no-repeat;
	font-size: 12px;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

label.note	
{
	font-size:75%;
	color:#3C180A;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:3px;
	margin-left:0px;
}

/*Liens brun*/	
	a:link		{color:#3C180A;font-size:90%;font-weight:bolder;text-decoration:underline;font-family:arial,helvetica,sans-serif;}
	a:visited	{color:#3C180A;font-size:90%;font-weight:bolder;text-decoration:underline;font-family:arial,helvetica,sans-serif;}
	a:active	{color:#3C180A;font-size:90%;font-weight:bolder;text-decoration:underline;font-family:arial,helvetica,sans-serif;}
	a:hover		{color:#3C180A;font-size:90%;font-weight:bolder;text-decoration:underline;font-family:arial,helvetica,sans-serif;}

ul	
	{
	font-size:100%;
	color:#3C180A;
	list-style:square inside;
	margin-left:0px; 
	margin-top:0px; 
	margin-right:0px;
	margin-bottom:0px 
	}

/*Liste a numero*/
ol
	{
	font-size:100%;
	color:#3C180A;
	list-style:outside;
	margin-left:0px; 
	margin-top:0px; 
	margin-right:0px; 
	margin-bottom:0px; 
	}
li
	{
	font-size:100%;
	margin-left:5px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	}

table {
 border-collapse: collapse;
 }

/* =Classes récurrentes
----------------------------------------------- */
*.invisible{
 display: none;
 }

#complement {
 position:absolute;
 display:block;
 margin:2px 0px 0px 440px;
 /*width:300px;
 float:right;
 */
}

#complement img {
 margin:0px 0px 5px 0px;
}

#cleaner {
 display:block;
 clear:both;
}

/* =PIV
----------------------------------------------- */

	#piv-bandeau {
 display:block; 
 margin:0px; 
 float:left; 
 clear:both; 
 width:100%; 
 height:82px; 
 background: url(../images/fond_bandeau.gif) repeat-x 0 0; 
 vertical-align:top;
 }


#piv-bandeau h1 {
 display:block; 
 float:left;  
 clear:none; 
 margin:0; 
 padding:0;  
 text-align:left;
 width:156px; 
 height:82px; 
 background:white; 
 }
#piv-bandeau h1 a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -5000em;
	text-decoration: none;
	background: url(../images/MRNF_couleur.svg) no-repeat;
	/*DTM-2897: background:url(../images/logo.gif) no-repeat; */
	cursor: pointer;
}
#piv-bandeau h1 a:hover,
#piv-bandeau h1 a:focus {
 text-decoration:none;
 }
#piv-bandeau h1 span {
 visibility:hidden; 
 color:#000; 
 font-size:20px; 
 letter-spacing:0.8em;
 }

#piv-bandeau h2 {
 display:block; 
 float:left;
 clear:right;
 line-height:0; 
 width:201px; 
 height:39px; 
 margin:0; 
 text-indent:-5000em; 
 background: url(../images/coin_bandeau.gif) no-repeat 0 0;
 white-space:nowrap;
 }
body>#piv-bandeau h2 {
 margin:0 0 0 5px;
 }
#piv-bandeau h3 {
 display:block; 
 position:absolute; 
 height:50px; 
 top:5px; 
 left:315px; 
 font-size:21pt; 
 color:#ffffff; 
 font-weight:normal; 
 margin:0 0 0 50px;
 white-space:nowrap;
 }
body>#piv-bandeau h3 
{
 top:6px;
}

#piv-bandeau dl 
{
 display: block; 
 position:absolute;
 top:38px; 
 left:165px;
 white-space: nowrap; 
 margin:0px 0 0 42px;
 text-indent:0px;
}

body>#piv-bandeau dl
{
 margin:0px 0 0 38px;
}
#piv-bandeau dl dd {
 margin:0 3px; 
 text-indent:0; 
 display: inline; 
 list-style-type: none; 
 width:50px; 
 white-space:nowrap;
 }
#piv-bandeau dl dd a {
 display: inline; 
 list-style-type: none; 
 width:50px; 
 white-space:nowrap;
 color:#ffffff;
 }
#piv-bandeau .langue { 
 text-align:right;
 margin-top:41px;
 float:right;
 }
#piv-bandeau .quitter{
 text-align:right;
 margin-top:41px;
 float:right;	
 }

#piv-bandeau a {
 color:#fff; 
 font-family: /*chaloult_cond_demi_gras, chaloult_cond,*/ arial, sans-serif; 
 font-size:7pt; 
 text-decoration:none; 
 margin:0 5px;
 }
#piv-bandeau a:hover {
 text-decoration:none;
 }
#piv-bandeau a:focus{
 text-decoration:none;
 }
#piv-bandeau-print {
 display:none;
 }

#piv-pied {
 display: block;
 float: none;
 clear: left;
 text-align: center;
 width: 100%;
 }
#piv-pied h2 a {
 display: block;
 float: none;
 clear: left;
 text-align: center;
 width: 105px;
 height: 32px;
 margin: auto;
 text-decoration:none;
 background: url(../images/quebw1.gif) no-repeat;
 text-indent: -5000em;
 }
 
.politique 
{
	color: #7FA4CB;
	text-align: right;
	padding: 0 5px;
}

/*Lien pour le copyright. À mettre dans la balise de lien.*/
a.copy:link {
 color: #4D7AA9;
 text-decoration: none;
 font-size: .8em;
 }
a.copy:visited {
 color: #4D7AA9;
 text-decoration: none;
 font-size: .8em;
 }
a.copy:hover {
 color: #7FA4CB;
 text-decoration: underline;
 font-size: .8em;
 }
a.copy:active {
 color: #4D7AA9;
 text-decoration: none;
 font-size: .8em;
 }


/* =Contenu
----------------------------------------------- */

#contenu { /* Positionnement */
 display: block;
 width: 100%;
 clear: left;
}


/* =Navigation
----------------------------------------------- */

#navigation { /* Positionnement */
 border-left: 2px solid #A09D65;
 border-top: 2px solid #A09D65;
 border-bottom: 2px solid #A09D65;
 float: left;
 clear: none;
 width: 200px;
 border-right: 0px none;
 margin-left: 5px;
 margin-right: 0;
 margin-top: 0;
 margin-bottom: 5px
 }
#navigation dl {
 border-left: 1px solid #A09D65;
 border-top: 1px solid #A09D65;
 border-bottom: 1px solid #A09D65;
 border-right: 0px none;
 margin-left: 4px;
 margin-right: 0;
 margin-top: 4px;
 margin-bottom: 4px;
 padding-left: 0;
 padding-right: 0;
 padding-top: 4px;
 padding-bottom: 4px
 }
#navigation dl dt {
 margin-left: -1px;
 font-size: 1.2em;
 font-weight: bolder;
 color: #2D5783;
 background: url(../images/bckg_titre.gif) no-repeat 0 100%;
 z-index: 10;
 padding: 0 0 0 12px;
 }
#navigation dl>dt {
 margin-left: -7px;
 }
#navigation dl dd.contexte {
 border-left: 1px solid #A09D65;
 border-top: 1px solid #A09D65;
 border-bottom: 1px solid #A09D65;
 display: block;
 border-right: 0px none;
 padding: 3px;
 margin-top: 5px;
 margin-left: 5px;
 width: 183px;
 height: 60px;
 background-color: #F5F2DE
 }
body>#navigation dl dd.contexte {
 width: 182px;
 }
#navigation .contexte a {
 color: #111;
 text-decoration: none;
 padding-left: 2px;
 }
#navigation a {
 color: #80921D;
 text-decoration: underline;
 line-height: 1.33em;
 padding-left: 5px;
 }
#navigation a:visited {
 color: #4D7AA9;
 text-decoration: underline;
 }
#navigation a:hover {
 color: #C00;
 text-decoration: underline;
 }
#navigation a:active {
 color: #C00;
 text-decoration: underline;
 }
#navigation ul li {
 font-size: .91em;
 color:#80921D;
 list-style-image: url(../images/puce.gif);
 margin-left: 22px;
 }
body>#navigation ul li {
 list-style: square inside;
 margin-left: 5px;
 }



/* =Information
----------------------------------------------- */

#information{ /* Positionnement */
 border:1px solid #A09D65;
 background:#F5F2DE url(../images/haut_page.gif) repeat-x 0 0;
 padding-left:15px;
}

#principal{ /* Positionnement */
 display:block;
 float:left;
 clear:left;
 /*width:100%;*/
}

#second{ /* Positionnement */
 display:block;
 float:left;
 clear:left;
 /*width:740px;*/
}

.libelledroit{
 text-align:right;
 padding-right:5px;
 width:150px;
 }

.beige
{
 background-color:#F8F7ED;
}

td.code{
 border:1px solid #3C180A;
 background-color:#E2DAAC;
 padding:5px;
 }
 
.saisieChamps { /* style pour les champs de saisie */
 border: 1px solid #C4CD91;
 }

.haut{
 background: #D6DAAD;
 border-top: 1px solid #3C180A; 
 }
 .hautbeige{
 background: #F8F7ED;
 border-top: 1px solid #3C180A; 
 }

.droit{
 background: #D6DAAD;
 border-right: 1px solid #3C180A; 
 }
 .droitbeige{
 background: #F8F7ED;
 border-right: 1px solid #3C180A; 
 }

.bas{
 background: #D6DAAD;
 border-bottom: 1px solid #3C180A; 
 }
 .basbeige{
 background: #F8F7ED;
 border-bottom: 1px solid #3C180A; 
 }

.gauche{
 background: #D6DAAD;
 border-left: 1px solid #3C180A; 
 }
 .gauchebeige{
 background: #F8F7ED;
 border-left: 1px solid #3C180A; 
 }
 .centre{
 background-color: #D6DAAD;
 }
 .centrebeige{
 background-color: #F8F7ED;
 }


.upperleft{
	width:20px;
	height:20px;
	background-image : url(../images/upperleft.gif);
	background-repeat : no-repeat;
	background-position : top left;
	background-color: #D6DAAD;
}
.upperleftbeige{
	width:20px;
	height:20px;
	background-image : url(../images/upperleftbeige.gif);
	background-repeat : no-repeat;
	background-position : top left;
	background-color: #F8F7ED;
}


.upperright{
	width:20px;
	height:20px;
	background-image : url(../images/upperright.gif);
	background-repeat : no-repeat;
	background-position : top right;
	background-color: #D6DAAD;
}
.upperrightbeige{
	width:20px;
	height:20px;
	background-image : url(../images/upperrightbeige.gif);
	background-repeat : no-repeat;
	background-position : top right;
	background-color: #F8F7ED;
}


.lowerleft{
	width:20px;
	height:20px;
	background-image : url(../images/lowerleft.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
	background-color: #D6DAAD;
}
.lowerleftbeige{
	width:20px;
	height:20px;
	background-image : url(../images/lowerleftbeige.gif);
	background-repeat : no-repeat;
	background-position : bottom left;
	background-color: #F8F7ED;
}


.lowerright{
	width:20px;
	height:20px;
	background-image : url(../images/lowerright.gif);
	background-repeat : no-repeat;
	background-position : bottom right;
	background-color: #D6DAAD;
}

.lowerrightbeige{
	width:20px;
	height:20px;
	background-image : url(../images/lowerrightbeige.gif);
	background-repeat : no-repeat;
	background-position : bottom right;
	background-color: #F8F7ED;
}

table.box
{
	border-top:solid 2px;
	border-right:solid 2px;
	border-left:solid 2px;
	border-bottom:solid 2px;
	border-color:#a09d65;
}

table.tour
{
	border-top:solid 1px;
	border-right:solid 1px;
	border-left:solid 1px;
	border-bottom:solid 1px;
	border-color:#a09d65;
}

td.bgblanc
{
	background-color:#ffffff;
}

/* menu_refonte et menu_refonte_lien sont des classe temporaire
	elle devront être revisé lors du changement de l'interface. */
td.menu_refonte
{
	color:#4D7AA9;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 12px;
	padding-bottom: 4px;
	background-image: url('/MRN_GestimP_Presentation/images/piv_bordure_menu_gauche.gif');
	background-repeat:repeat-y;
	background-position: left 50%;
}

a.menu_refonte_lien:link
{
	font-size:100%;
	color:#80921D;
	font-weight:normal;
}
a.menu_refonte_lien:visited
{
font-size:100%;
color:#80921D;
font-weight:normal;
}
a.menu_refonte_lien:active
{
font-size:100%;
color:#80921D;
font-weight:normal;
}
a.menu_refonte_lien:hover
{
	font-size:100%;
	color:#4d7aa9;
	font-weight:normal;
}

.espaceBouton
{
    word-spacing: 3px;
}

/* Modal Popup pour Page Login Message d'avertissement */
/* DTM-2156 DTM-2157 Section pour multi-session */
 .modalBackground
{
    background-color: Black;
    filter: alpha(opacity=70);
    opacity: 0.6;
}
.modalPopup
{
    background-color: #f5f2de;
    border-width: 3px;
    border-style: solid;
    border-color: black;
    padding-top: 10px;
    padding-left: 10px;
    width: 300px;
    height: 80px;
}
.modalButton
{
    background-image : "./images/piv_bouton_ok_on.gif";
}
/* Fin DTM-2156 DTM-2157 */

/* DTM-2722 */
#errorMessageBold {
	font-weight: bold !important;
	display: inline
}
/* Fin DTM-2722 */